Bug 506218 - ibus-sayura package require by si_LK community
ibus-sayura package require by si_LK community
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: distribution (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: RHEL Product and Program Management
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-16 01:01 EDT by Pravin Satpute
Modified: 2010-11-10 15:13 EST (History)
3 users (show)

See Also:
Fixed In Version: ibus-sayura-1.2.0.20090703-2.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 15:13:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pravin Satpute 2009-06-16 01:01:23 EDT
Description of problem:
There are many people still using scim-sayura for inputting sinhala characters, ibus-sayura is same IM engine for ibus so it should be also in RHEL 6 

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.Its not in RHEL 6 pkgdb
2.
3.
  
Actual results:
Its not in RHEL 6 pkgdb

Expected results:


Additional info:
https://bugzilla.redhat.com/show_bug.cgi?id=505994
Comment 1 RHEL Product and Program Management 2009-06-16 01:16:17 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Pravin Satpute 2009-11-03 02:12:42 EST
ibus-sayura is in RHEL6 trees.
Comment 3 releng-rhel@redhat.com 2009-11-04 08:28:49 EST
Fixed in 'ibus-sayura-1.2.0.20090703-2.el6', included in compose 'RHEL6.0-20091103.0'.
Moving to ON_QA.
Comment 4 Alexander Todorov 2010-08-20 14:17:47 EDT
# pwd
/mnt/redhat/rel-eng/RHEL6.0-20100818.0/6

# find -name "ibus-sayura-*"
./Server/i386/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.i686.rpm
./Server/i386/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.i686.rpm
./Server/source/SRPMS/ibus-sayura-1.2.99.20100209-3.el6.src.rpm
./Server/s390x/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.s390x.rpm
./Server/s390x/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.s390x.rpm
./Server/ppc64/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.ppc64.rpm
./Server/ppc64/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.ppc64.rpm
./Server/x86_64/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.x86_64.rpm
./Server/x86_64/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.x86_64.rpm
./Client/i386/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.i686.rpm
./Client/i386/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.i686.rpm
./Client/source/SRPMS/ibus-sayura-1.2.99.20100209-3.el6.src.rpm
./Client/x86_64/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.x86_64.rpm
./Client/x86_64/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.x86_64.rpm
./Workstation/i386/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.i686.rpm
./Workstation/i386/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.i686.rpm
./Workstation/source/SRPMS/ibus-sayura-1.2.99.20100209-3.el6.src.rpm
./Workstation/x86_64/os/Packages/ibus-sayura-1.2.99.20100209-3.el6.x86_64.rpm
./Workstation/x86_64/debug/ibus-sayura-debuginfo-1.2.99.20100209-3.el6.x86_64.rpm
./source/SRPMS/ibus-sayura-1.2.99.20100209-3.el6.src.rpm
Comment 5 releng-rhel@redhat.com 2010-11-10 15:13:57 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.